Results 1 to 6 of 6

Thread: aggionamento da zimbra server 7.2.0 a 8.0.0

  1. #1
    xalex77 is offline Member
    Join Date
    Mar 2012
    Posts
    12
    Rep Power
    3

    Default aggionamento da zimbra server 7.2.0 a 8.0.0

    se provo a fare l'upgrade scrivendo ./install mi dice cha non posso fare l'upgrade, come posso risolvere?

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,470
    Rep Power
    56

    Default

    Quote Originally Posted by xalex77 View Post
    se provo a fare l'upgrade scrivendo ./install mi dice cha non posso fare l'upgrade, come posso risolvere?
    Why can't it do the upgrade, what's the exact error message and what version & release of ZCS are you running?

    Perché non può fare l'aggiornamento, qual è il messaggio di errore esatto e quale versione e rilascio di ZCS sono in esecuzione?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    xalex77 is offline Member
    Join Date
    Mar 2012
    Posts
    12
    Rep Power
    3

    Default

    mi scrive questo:

    ZCS upgrade from 7.2.0 to 8.0.0 will be performed.
    This is a Network Edition build and is not intended for production.
    Upgrades from 7.2.0_GA_2669.UBUNTU10_64 are not supported.

    Tempo fa ho aggiornato dalla 7.1.4 alla 7.2.0 tutto ok

  4. #4
    maxxer's Avatar
    maxxer is offline Trained Alumni
    Join Date
    Feb 2009
    Location
    Lecco, Italy
    Posts
    552
    Rep Power
    7

    Default

    Quote Originally Posted by xalex77 View Post
    mi scrive questo:

    ZCS upgrade from 7.2.0 to 8.0.0 will be performed.
    This is a Network Edition build and is not intended for production.
    Upgrades from 7.2.0_GA_2669.UBUNTU10_64 are not supported.

    Tempo fa ho aggiornato dalla 7.1.4 alla 7.2.0 tutto ok
    come dice il messaggio la 8 è ancora in beta quindi non considerata affidabile per la sostituzione di un ambiente di produzione.

    prova a fare ./install -h , ci dovrebbe essere un parametro per ignorare gli errori
    YetOpen S.r.l. ~ Your open source partner
    Lecco (LC) - ITALY
    http://www.yetopen.it

  5. #5
    xalex77 is offline Member
    Join Date
    Mar 2012
    Posts
    12
    Rep Power
    3

    Default

    ora ho scaricato la versione 8.0.0 GA Release presente qui:

    Network Edition Downloads: Enterprise Messaging and Collaboration Software by Zimbra

    quindi no la 8 beta e l'aggiornamento è partito correttamente .... poi farò dei test

  6. #6
    maxxer's Avatar
    maxxer is offline Trained Alumni
    Join Date
    Feb 2009
    Location
    Lecco, Italy
    Posts
    552
    Rep Power
    7

    Default

    fammi sapere come va!
    usi qualche zimlet particolare, tipo posix o samba?
    YetOpen S.r.l. ~ Your open source partner
    Lecco (LC) - ITALY
    http://www.yetopen.it

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 3
    Last Post: 08-01-2013, 11:53 PM
  2. Replies: 3
    Last Post: 11-27-2012, 10:01 AM
  3. Replies: 2
    Last Post: 11-10-2011, 02:36 PM
  4. Replies: 0
    Last Post: 11-10-2011, 01:14 PM
  5. Replies: 2
    Last Post: 12-23-2009, 08:11 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •